Add support for .iso.wv containers

November 12, 2015 19:22 - Artem Koval

Status: Rejected Start date: November 12, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.7   

Description

.iso.wv is the new audio container format becoming popular on the net. It consists of a wavpack image, cue sheet and possibly other

files like cover scans, all held within an ISO filesystem image.

While these files are being played by Audacious correctly, they are recognized as a single track. Internal cue sheet is not considered.

This is an issue since users cannot choose to play individual tracks within the container.

Reproduced with the latest Audacious 3.7 and wavpack 4.75.2 on Arch Linux.

History

#1 - November 13, 2015 04:02 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from .iso.wv containers are not split into tracks to Add support for .iso.wv containers

#2 - December 02, 2019 20:45 - John Lindgren

- Status changed from New to Rejected

No core developer has had time/interest to work on this in 4 years.  Closing.
